PHP: php.stanowski.info
PHP: php.stanowski.info
 
- 20.08.2019 09:17
dodał Vengeance | czytano: 451 razy

Exploit dla phpBB 2.0.12 i niższych

- 01-03-2005 20:57
Jeszcze wczoraj pisaliśmy o błędzie w phpbb2, a już dzisiaj pojawił się exploit, który pozwoli nam na zdobycie praw administratorskich na forach phpBB.

Exploit napisany jest w języku C, a jego działanie polega na podmienieniu cookie wytworzonych przy logowaniu do forum. Podmiany możemy dokonać korzystając z przeglądarki FireFox lub Mozilla, jedyne co musimy zrobić to zalogować się do fora, do którego chcemy się włamać z wyłączona opcją auto-logowania i wyłączyć przeglądarkę. A następnie odpalić exploita(ważne by był on w tym samym miejscu co plik trzymający cookie z forum).

Informacje o exploicie i sam exploit znajdują się pod tym adresem.
Więcej o najnowszym błędzie w phpb i o tym jak go naprawić możemy przeczytać pod tym adresem.

Czytaj takżę:
Instalacja forum phpBB
Łatamy phpBB
Czy nasze strony są bezpieczne?
Włamanie na oficjalną stronę projektu phpBB
phpBB zagrożone przez robaka Santy
Phpbb wciąż dziurawe
phpBB i poważne błędy bezpieczeństwa!

dodał: DarkSpirit | czytano: 19437 razy | źródło: securityfocus.org
PHP: php.stanowski.info
wy�lij email informacje forum download skrypty katalog kursy porady artyku�y home wsp�praca reklama kontakt